## rust-defer 0.2.1

=== debian/changelog ===
rust-defer (0.2.1-1) unstable; urgency=medium

  * Package defer 0.2.1 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 21:44:13 +0200
