=== debian/control ===
Source: rust-defer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defer
Homepage: https://github.com/andrewhickman/defer/
X-Cargo-Crate: defer
Rules-Requires-Root: no

Package: librust-defer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-defer+default-dev (= ${binary:Version}),
 librust-defer-0-dev (= ${binary:Version}),
 librust-defer-0+default-dev (= ${binary:Version}),
 librust-defer-0.2-dev (= ${binary:Version}),
 librust-defer-0.2+default-dev (= ${binary:Version}),
 librust-defer-0.2.1-dev (= ${binary:Version}),
 librust-defer-0.2.1+default-dev (= ${binary:Version})
Description: Utility to defer excecution of code, inspired by go's defer statement - Rust source code
 Source code for Debianized Rust crate "defer"
