=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defer 0.2.1 --all-targets --all-features
Features: test-name=rust-defer:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defer 0.2.1 --all-targets
Features: test-name=librust-defer-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defer 0.2.1 --all-targets --no-default-features
Features: test-name=librust-defer-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
